Skip to main content
GET
/
api
/
v1
/
projects
/
{projectId}
/
tags
cURL
curl --request GET \
  --url https://us.infisical.com/api/v1/projects/{projectId}/tags
{
  "tags": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "slug": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "projectId": "<string>",
      "color": "<string>",
      "createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "createdByActorType": "user"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://infisical.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

projectId
string
required

The ID of the project to list tags from.

Response

Default Response

tags
object[]
required